
Synnefo - Bug # 1832

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 01/11/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: No permission headers when getting a version

Description

As sent:

όταν κάνεις head request με παράμετρο ένα συγκεκριμένο version για ένα object, στους response headers δεν υπάρχει ο

X-Object-Sharing

έτσι πρέπει να ναι αυτό;

Associated revisions

Revision 4cea11c6 - 01/24/2012 03:16 pm - Antony Chazapis

Document sharing headers.

Fixes #1832

Revision 4cea11c6 - 01/24/2012 03:16 pm - Antony Chazapis 

Document sharing headers.

Fixes #1832

History

#1 - 01/16/2012 04:58 pm - Antony Chazapis

This is done by the API layer. Should be added to the documentation.

#2 - 01/24/2012 03:17 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"4cea11c6f65268d506e3844ff95bbed86c0dd491".

#3 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.3)

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
